<resources>
    <string name="app_name">訂單管理</string>
    <string name="tab_text_1">全部</string>
    <string name="tab_text_2">待確認</string>
    <string name="tab_text_3">製作中</string>
    <string name="tab_text_4">送貨中</string>
    <string name="tab_text_5">待取餐</string>

    <string name="slash">/</string>
    <string name="amount_unit">$</string>

    <string name="normal">正常</string>
    <string name="rest">休息</string>
</resources>
